:root {
    --white: #fff;
	--green: #07be5c;
    --warning: #f94c0f;
	--success: #28b87c;
	--brand: #f94c0f;
	--info: #3b53d8;
	--red: #ed3b48;
	--primary: #1E1666;
	--content: #5e6d7f;
	--yt: #bc0419;
    --insta: #3a53d7;
    --pinterest: #e60023;
    --twitch: #9146ff;
    --spotify: #1ed760;
    --soundcloud: #fb7810;
	--facebook: #226ce4;
    --whatsapp: #25d366;
    --linkedin: #0077b5;
    --twitter: #1da1f2;

	--bs1: 0px 0px 20px 0px rgba(156,156,156,0.2);

	--fsContent: 16px;
	--fsXXL: 45px;
	--fsLG: 19px;
	--fsSM: 15px;
	--fsXS: 14px;
	--fsXXS: 13px;
}

.container {
    width: 100%;
    max-width: 1255px;
}

/* __________ MQ >1000px Width __________ */




@media screen and (min-width: 1000px) {
    ul.qf_pr-list {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
	.lp-item {
		height: 625px;
	}
	.upsellSuccess__content---product {
		width: 80%;
	}
	ul.pr-list {
			columns: 2;
			-webkit-columns: 2;
			-moz-columns: 2;
		}
	.qo-aggregate ul.pr-list {
			columns: 1;
			-webkit-columns: 1;
			-moz-columns: 1;
		}
		.col-features {
			padding-left: 50px !important;
		}
		ul.pr-list.list-insta {
			columns: 2;
			-webkit-columns: 2;
			-moz-columns: 2;
		}
	.qo-aggregate .col-12, .qo-aggregate .col-lg-10 {
		padding-left: 0 !important;
	}
	.qo-aggregate ul.pr-list {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
	ul.pr-list.list-insta {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
}

/* Quck Order Form */

.qo-aggregate a:link, .qo-aggregate a:visited {
    color: #222;
}
.qo-aggregate .product-features__listImage {
    text-align: center;
    filter: sepia(100%) hue-rotate(
    190deg
    ) saturate(500%);
}
.qo-aggregate .btn.btn-warning {
    background-image: linear-gradient(to right,#BC0419 0%,#fd576a 51%,#BC0419 100%);
    border: none;
    color: var(--white)!important;
    background-size: 300% 100%;
    padding: 12px 26px 17px;
    z-index: 1;
    position: relative;
    font-weight: 700;
    text-align: center;
    border-radius: 5px;
    margin: 20px 0 0;
    font-size: 17px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    transition: background 200ms linear,color 200ms linear,border 200ms linear;
}
.qo-aggregate .btn.btn-warning:hover {
    background-position: right center;
}
.qo-aggregate .submit .btn.btn-warning {
    display: block;
    margin: 0;
}
.qo-aggregate {
	background-color: var(--white);
    padding: 15px;
    border-radius: 10px;
    box-shadow: var(--bs1);
}
.qo-aggregate .service__details {
	color: var(--primary);
    font-size: var(--fsContent);
    font-weight: 700;
    margin-bottom: 10px;
    display: block;
}
.qo-aggregate .tab-content.sub-tab-content {
	padding: 20px 0 25px 25px;
}
.qo-aggregate .tab-content h3 {
	color: var(--primary);
    font-size: var(--fsContent);
}
.qo-aggregate .tab-content ul {
	padding: 0;
	margin: 0;
}
.qo-aggregate .tab-content ul li:before {
	list-style: none;
	content: none;
}
.qo-aggregate .flex-column {
	border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border: 1px solid #E3E7FC !important;
}
.qo-aggregate .nav-pills .nav-link {
	font-size: var(--fsXS);
    text-align: center;
}
.qo-aggregate .nav-pills-items .nav-link:first-child {
	margin-left: 20px;
}
.qo-aggregate .nav-pills .nav-link i {
	display: block;
}
.qo-aggregate .vertical-control .nav-link {
	padding: 15px 5px 15px 10px;
    text-align: left;
	border-radius: 0;
	border-bottom: 1px solid #E3E7FC;
	background-color: #f4f8fc;
	color: rgb(33 70 107 / 67%) !important;
}
.qo-aggregate .vertical-control .nav-link:hover {
	background: linear-gradient(180deg, #EBEDF7 0%, #FCFDFF 69.88%);
}
.qo-aggregate .vertical-control .nav-link.active {
	font-weight: 700;
    background-color: #e6eef9;
	color: #21466b !important;
}
.qo-aggregate .tab-content {
	padding: 0;
}
.nav-pills-items {
	width: 100%;
	border: 1px solid #E3E7FC;
    border-top-right-radius: 10px;
    background-color: #e6eef9;
    border-bottom-right-radius: 10px;
}
.nav-pills-items .nav-link:hover {
	background-color: #f4f8fc;
	color: var(--black);
}
.nav-pills-items .nav-link.active {
	background-color: rgb(98 133 232 / 23%);
    box-shadow: var(--bs1);
    font-weight: 700;
    border-radius: 10px;
    color: #21466b !important;
}
.nav-pills-items .nav-link {
    padding: 15px 20px 15px;
    color: var(--primary) !important;
}
.nav-pills-items .nav-link:last-child {
	border-right: 0;
	border-top-right-radius: 10px;
}
.qo-aggregate .vertical-control .nav-link:first-child {
	border-top-left-radius: 10px;
}
.qo-aggregate .vertical-control .nav-link:last-child {
	border-bottom-left-radius: 10px;
	border-bottom: 0;
}
.img-qo {
	height: 20px;
    width: auto;
}
.nav-link-sidebar:before {
	content: '\f111';
    position: relative;
    margin-right: 9px;
    font: normal normal normal 8px/1 FontAwesome;
    display: inline-block;
    float: left;
    margin-top: 6px;
	opacity: 0.3;
}
.nav-link-sidebar.active:before {
	opacity: 1;
}
#tab-yt:before {
	color: var(--yt);
}
#tab-twitter:before {
	color: var(--twitter);
}
#tab-twitch:before {
	color: var(--twitch);
}
#tab-pinterest:before {
	color: var(--pinterest);
}
#tab-insta:before {
	color: var(--insta);
}
#tab-tt:before {
	color: var(--black);
}
#tab-spotify:before {
	color: var(--spotify);
}
#tab-sc:before {
	color: var(--sc);
}
.row.np {
	margin: 0 !important;
}
.btn-wrapper a.pr-btn {
	margin-top: 15px;
    background-image: linear-gradient(to right, #4776E6 0%, #8E54E9 51%, #4776E6 100%);
    transition: 0.5s;
    background-size: 200% auto;
    background-position: right center;
}
.btn-wrapper a.pr-btn:hover {
	background-position: left center;
}
.payment-img {
	margin-top: 25px;
}
.tab-pane ul.pr-list li {
    list-style: none !important;
    font-size: 14px !important;
    color: var(--primary) !important;
    padding-bottom: 7px !important;
}
.the-price .nice-select {
	display: none !important;
}
.the-price select {
	display: block !important;
}
/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
	position: absolute;
	bottom: 150%;
	left: 50%;
	margin-bottom: 5px;
	margin-left: -80px;
	padding: 7px;
	width: 160px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #f5f8f9;
	box-shadow: var(--bs1);
	color: var(--content);
	content: attr(data-tooltip);
	text-align: center;
	font-size: 0.63rem;
	line-height: 1rem;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid var(--body);
  border-top: 5px solid var(--body);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


/* Quick Order Nice Select */

.qo-aggregate .nice-select {
	position: relative;
    display: block;
    margin-bottom: -2px;
}
.qo-aggregate .nice-select .current {
	color: var(--primary);
    font-size: 15px;
    line-height: 88px;
    position: relative;
    display: flex;
    overflow: hidden;
    height: 52px;
    padding: 0 51px 0 28px;
    cursor: pointer;
    transition: .2s linear;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid #e9e7f0;
    border-radius: 8px;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    margin: 20px 0 0 0;
}
.qo-aggregate .nice-select .current:after {
    position: absolute;
    top: 50%;
    right: 25px;
    display: block;
    width: 14px;
    height: 10px;
    margin-top: -5px;
    content: '';
    border-top: 10px solid #e2e1ea;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
}

.qo-aggregate .nice-select .list {
    position: absolute;
    z-index: 9;
    top: calc(100% + 30px);
    left: 0;
    visibility: hidden;
    overflow: hidden;
    min-width: 100%;
    transition: .2s linear;
    opacity: 0;
    border: 2px solid #e9e7f0;
    border-radius: 0 0 8px 8px;
    background: #fff;
    box-shadow: 0 5px 10px rgba(0,0,0,.15);
}

.qo-aggregate .nice-select.open .list {
    top: calc(100% - 2px);
    visibility: visible;
    opacity: 1;
}

.qo-aggregate .nice-select .list .list_item {
    color: var(--primary);
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    display: flex;
    padding: 14px 28px 14px 28px;
    cursor: pointer;
    transition: .2s linear;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
}
.qo-aggregate .nice-select .list .list_item + .list_item {
    border-top: 2px solid #f5f5fb;
}
.qo-aggregate .nice-select .list .price {
    color: var(--brand);
}
.qo-aggregate .nice-select .list .list_item:empty {
    display: none;
}
.qo-aggregate .nice-select .list .list_item:hover,
.qo-aggregate .nice-select .list .list_item.selected
{
    background: #f5f5fb;
}
.alert-form {
	padding: 15px 15px 20px 15px;
    border-radius: 5px;
    background-color: #d8eef0;
    font-size: 16px;
    color: var(--primary);
    min-height: 60px;
    background-image: linear-gradient(to right,rgb(71 118 230 / 10%) 0%,rgb(142 84 233 / 8%) 51%,rgb(71 118 230 / 6%) 100%);
    font-weight: 700;
}
.alert-form img {
	float: left;
    margin-right: 10px;
}
.alert-form span {
	margin-top: 6px;
    display: inline-block;
}
.alert-form span a {
	color: var(--insta);
}


/* __________ Responsiveness __________ */
/* ___ Mobile 768 ___ */


@media screen and ( max-width : 768px ) {

    .lp-item {
        margin-bottom: 15px;
    }
	.qf_full-width-tabs > ul.qf_nav.nav-tabs.qf_nav-tabs > li {
        display: inline-block;
        border-bottom: 1px solid #E3E7FC;
    }
    .qf_full-width-tabs > ul.qf_nav.nav-tabs.qf_nav-tabs > li a {
        padding: 10px;
    }
    .col-f-l {
        text-align: center;
    }
    .col-f-r {
        text-align: center;
    }

}


@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
    .lp-item {
        margin-bottom: 15px;
    }
	.qf_full-width-tabs > ul.qf_nav.nav-tabs.qf_nav-tabs > li {
        display: inline-block;
        border-bottom: 1px solid #E3E7FC;
    }
    .qf_full-width-tabs > ul.qf_nav.nav-tabs.qf_nav-tabs > li a {
        padding: 10px;
    }
    .col-f-l {
        text-align: center;
    }
    .col-f-r {
        text-align: center;
    }
}